X
Tap here to go to the mobile version of the site.

Support Forum

firefox-67.0.3 on OpenSuse 13.1 plays youtube videos but not others. removing cache/cookies as recommended does not help

Posted

I have just installed the latest version of firefox (67.0.3) available for my OpenSuse 13.1 (32bit!) laptop. It plays youtube videos without problem, but all other videos tried up to now, in particular Facebook, do not play. The advice found, namely: "clear cookies and cache" does not help. Probably some library/plugin/... is in the wrong place or missing

Philippe

philippebopp@yahoo.com

I have just installed the latest version of firefox (67.0.3) available for my OpenSuse 13.1 (32bit!) laptop. It plays youtube videos without problem, but all other videos tried up to now, in particular Facebook, do not play. The advice found, namely: "clear cookies and cache" does not help. Probably some library/plugin/... is in the wrong place or missing Philippe philippebopp@yahoo.com

Chosen solution

Did you check the Web Console for error messages?

Do you have the latest FFmpeg packages installed?

Why not OpenSuse 13.2 ?

Read this answer in context 1
Quote

Additional System Details

Installed Plug-ins

according to about:plugins

OpenH264-Videocodec zur Verfügung gestellt von Cisco Systems, Inc.

   File: 1.8.1
   Path: /home/pab/.mozilla/firefox/o60idpmg.default-release-1560945600483/gmp-gmpopenh264/1.8.1
   Version: 1.8.1
   State: Enabled
   Dieses Plugin wird automatisch von Mozilla installiert, um die WebRTC-Spezifikation zu befolgen und WebRTC-Anrufe mit Geräten zu ermöglichen, die das H.264-Codec benötigen. Besuchen Sie http://www.openh264.org/ um den Quelltext des Plugins zu sehen und mehr über die Implementierung zu erfahren.


(no idea why it talks German)

Application

  • User Agent: Mozilla/5.0 (X11; Linux i686; rv:67.0) Gecko/20100101 Firefox/67.0

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17341 solutions 156761 answers

Chosen Solution

Did you check the Web Console for error messages?

Do you have the latest FFmpeg packages installed?

Why not OpenSuse 13.2 ?

Did you check the Web Console for error messages? Do you have the latest FFmpeg packages installed? Why not OpenSuse 13.2 ? *https://en.opensuse.org/Portal:13.2
Was this helpful to you? 1
Quote

Question owner

many thanks!

the hint with the Tools -> Web developer -> web console was the good one.

I then installed all kinds of things called mp4/codec7... until I found the packman repository and zypper install gstreamer-plugins-libav

it seems to work fornow

many thanks! the hint with the Tools -> Web developer -> web console was the good one. I then installed all kinds of things called mp4/codec7... until I found the packman repository and zypper install gstreamer-plugins-libav it seems to work fornow
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.